#resultList{
    display: flex;
    flex-direction: column;
    align-items: center;
}

#resultList .loading-animation {
    width: 100%;
    height: 10em;
    position: absolute;
    z-index: 6;
}

#resultList .loading-animation:after, #resultList .loading-animation:before{
    content: none;
}

#resultList .loading-animation div {
    position: absolute;
    width: 95px;
    height: 95px;
    border: 15px solid #2ad783;
    border-top-color: transparent;
    border-radius: 50%;
}

#resultList .loading-animation div {
    top: 50%;
    left: 50%;
    -webkit-animation: chargement 1s linear infinite;
    animation: chargement 1s linear infinite;
}

#resultList #see-more {
    margin-top: 30px;
}

#resultList #results {
    width: 100%;
}

span.loading-small-animation  {
    position: absolute;
    width: 20px;
    height: 20px;
    border: 3px solid #2ad783;
    border-top-color: transparent;
    border-radius: 50%;
}

span.loading-small-animation  {
    top: 50%;
    left: 0;
    -webkit-animation: chargement 1s linear infinite;
    animation: chargement 1s linear infinite;
}

@media screen and (max-width: 980px){
    span.loading-small-animation  {
        left: calc(100% + 20px);
    }
}

.st-overlay-search .st-results {
    position: relative
}

@-webkit-keyframes chargement {
    0% {
        -webkit-transform: translate(-50%, -50%) rotate(0deg);
        transform: translate(-50%, -50%) rotate(0deg);
    }
    100% {
        -webkit-transform: translate(-50%, -50%) rotate(360deg);
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

@keyframes chargement {
    0% {
        -webkit-transform: translate(-50%, -50%) rotate(0deg);
        transform: translate(-50%, -50%) rotate(0deg);
    }
    100% {
        -webkit-transform: translate(-50%, -50%) rotate(360deg);
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

.st-page-wrapper .st-max-results-show{
    font-size: 16px;
    color: var(--secondary, #2AD783);
    margin-top: 15px;
    font-weight: 700;
}

@media screen and (max-width: 980px){
    .st-page-wrapper .st-max-results-show  {
        font-size: 12px;
    }
}
